body {
margin: 0;
padding: 0;
background-color: #FFF;
font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
font-size: small;
color: #333;
}
a {
 color: #333;
}
#inter a:after {
 content:" ("attr(href)")";
}
#header h1:after {
 content:url('logo.png');
}
form,
fieldset {
margin: 0;
padding: 0;
border: none;
}
legend,
caption {
display: none;
}
img {
border: none;
}
h1{
display: block;
color: #000000;
}
.com-menu,
#raccourcis,
#recherche,
#sondage,
#footer,
#drapeaux,
#imprimpage,
.navigDirect,
#reseaux-sociaux,
#add-to-reseaux-sociaux,
.logo-footer,
#a-lire-aussi,
#sb-container, 
#right ul li > .shadow, 
#menu-inter {
 display: none;
}
ul li,
#inter ul li{
 list-style: disc;
}
#filariane{
font-size: small;
margin: 0px 0px 10px 0px;
border-bottom: #999 1px solid;
padding: 10px 0;
}
.background {
 padding:0 10px;
}
.wrapperInter.col-md-9 {
 float:left;
 width:75%;
}
#right.col-md-3 {
 float:right;
 width:20%;
 border-left:1px solid #333;
}
#right ul {
 padding-left:20px;
}
#right ul li {
 list-style:none;
}
.wrapper-footer,
#pied-page {
 clear:both;
 width:100%;
}
#pied-page .col-md-3 {
 float:left;
 width:49.9999%;
}   